zoo.keeper = John-Mason
animal.one = panda
animal.one.eats = bamboo
animal.two = tiger
animal.two.eats = people
animal.three = elephant
animal.three.eats = penuts

animal = monkey (default)
animal.eats = bananas (default)
